Subject: Re: bug#52126: Problematic characters in info node names

From: Stefan Kangas <[email-masked]>
Date: Thu, 2 Dec 2021 17:12:22 -0800

Kyle Meyer <[email-masked]> writes:

> Hmm, that "(2)" is being added by ox-texinfo.el's to make the node
> unique.  As I mentioned in another message
> (<[email-masked]>), I think these parentheses are probably
> okay, even for older versions of Texinfo.
>
> On the other hand, I have no objections to sidestepping the issue with
> something like this:

Thanks, that looks like a reasonable fix.  None of this seems urgent to
me, so I'd suggest you consider pushing that fix to the Org-mode
repository and we will eventually get it merged into Emacs in the normal
way.

With that, I'm closing this bug as it seems the issues here are resolved.

Thanks.